"use strict";
const common_vendor = require("../../../common/vendor.js");
const common_libraries_naviHelper = require("../../../common/libraries/naviHelper.js");
require("../../../common/libraries/getPageConfig.js");
require("../../../common/store/useWeAppAuthStore.js");
require("../../../gen/Apis.js");
require("../../../common/libraries/request.js");
require("../../../common/store/useWorkStore.js");
require("../../../common/libraries/setTabBar.js");
require("../../../common/libraries/apiLoading.js");
if (!Array) {
  const _easycom_uni_icons2 = common_vendor.resolveComponent("uni-icons");
  _easycom_uni_icons2();
}
const _easycom_uni_icons = () => "../../../uni_modules/uni-icons/components/uni-icons/uni-icons.js";
if (!Math) {
  _easycom_uni_icons();
}
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "AiInput",
  setup(__props) {
    const handleInputChange = () => {
      common_libraries_naviHelper.showToast("该功能在当前项目暂未开放，敬请期待！");
    };
    return (_ctx, _cache) => {
      return {
        a: common_vendor.o(handleInputChange),
        b: common_vendor.p({
          type: "arrow-right",
          size: "20",
          color: "#666"
        })
      };
    };
  }
});
const Component = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-b68fefb8"], ["__file", "/Users/zsq/Sources/github/2025property-pay/pay-customer/src/pages/index/components/AiInput.vue"]]);
wx.createComponent(Component);
